#patients {
    width: 66%;
    float: left;
}
#tasks {
    width: 33%;
    float: right;
}

@media (max-width: 768px) {
    #patients {
        width: 100%;
        float: left;
    }
    #tasks {
        width: 100%;
        float: left;
    }
}

#tasks .done {
    display: none !important;
}

#tasks table {
    display: none;
}

#tasks .not-done:nth-of-type(-n+4) {
    display: table;
}

.add-task {
    position: absolute;
    right: 10px;
    bottom: 10px;
    float: none;
}